Subject: Re: Call For Adoption HTTPbis: Http-ter

From: Patrick McManus <[email-masked]>
Date: Sun, 1 Apr 2018 21:38:10 -0400

Roy, Julian, Mark,

Based on feedback HTTPbis will be adopting this document set. Please submit
the -00's to the data tracker.

This work will go into an http-core github repo in the usual account. The
editors should sent pointers to the wg when its setup.

Thanks all!

On Thu, Mar 22, 2018 at 6:30 PM, Patrick McManus <[email-masked]>
wrote:

> Dear HTTPbis friends,
>
> During IETF 101 in London we did a consensus hum on the call for adoption
> of the work presented as HTTP-ter - https://github.com/httpwg/wg-
> materials/blob/1dbc70bab5ec0c75316cd6829f658265bda101b0/ietf101/ietf-101-
> httptre.pdf
>
> This work is largely represented by the suite of drafts known as
> draft-fileding-httpbis-http-* to be jointly edited by Roy Fielding, Mark
> Nottingham, and  Julian Reschke. The working group directed the editors to
> produce a smaller number of documents than were used by the HTTPbis, but to
> use their editorial discretion in finding the best arrangement. The working
> group also declared a concrete discussion of 'http semantics' to be in
> scope for this effort.
>
> I've consulted with the editors and if the work is confirmed to be adopted
> they will add a http-core repo into the httpwg github account to use for
> coordination. This is meant to complement the existing http-extensions repo.
>
> I will work with our AD to determine if a Milestone is suitable for this
> effort.
>
> The room showed a strong consensus for adopting the work and now we need
> to confirm that on the mailing list.
>
> I will leave the call for adoption open through the end of Friday March
> 30th (wherever it might still be March 30th). Please reply to this thread
> to comment on the issue.
>
> If you participated in the meeting (whether in person or remotely) you
> have already been counted and don't need to reply to this thread unless
> you'd like to offer new information.
>
> Thanks.
> Patrick
>
>
>
>
>